<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/classes" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/tests" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/mpdf/mpdf" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/setasign/fpdi" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/seld/cli-prompt" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/league/climate" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/classes/external/composer" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>